@Echo off

setlocal

set DKCMAN=DkcMan
set APP_SERVER=MAppAppServer
set WEB_SERVER=MAppWebServer

sc config %DKCMAN% start= auto
sc config %APP_SERVER% start= auto
sc config %WEB_SERVER% start= auto

sc start %DKCMAN%
sc start %APP_SERVER%
sc start %WEB_SERVER%

endlocal

